.payment-method-box {
    background: #00ea891f !important;
}

.border-secondary {
    --bs-border-opacity: 1;
    border-color: rgb(118 42 192) !important;
}

.border {
    border: var(--bs-border-width) var(--bs-border-style) #00ea8947 !important;
}

.deposit-button {
    background: #00ea89 !important;
    color: #0B1312!important;
}

.text-muted {
    --bs-text-opacity: 1;
    color: rgb(255 255 255) !important;
}

